<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a63cec9e6f0f20f88cac66921bf3e4a">
  <dict>
    <!--2023-02-11 10:06:57.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:06:57.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
